Subject: linux-next: Fixes tag needs some work in the mvebu tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 9 Jan 2020 07:28:40 +1100

Hi all,

In commit

  66f5ff1bf632 ("arm64: dts: marvell: clearfog-gt-8k: fix switch cpu port node")

Fixes tag

  Fixes: a612083327 ("arm64: dts: add support for SolidRun Clearfog GT 8K")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell